body, html {
  overflow-x: hidden !important;
  background: #000000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.main-wrap{
  position: relative;
  width: 100%;
  height: 100vh;
}

.main-wrap-menu{
  background: #000000;
  position: relative;
  width: 100%;
  height: 100vh;
}
.inner-wrap{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  display: block;
  width: 90%;
  text-align: center;
}
.tc-container{
  width: 90%;
  margin: auto;
}
.section-padtop-20{
  padding-top: 20px;
}
.section-padbottom-20{
  padding-bottom: 20px;
}

.brand-logo{
  width: 120px;
  margin-bottom: 0px;
}

.tc-bold{
  font-weight: 700;
}

.tc-normal{
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

.tc-white{
  color: #fff;
}
.tc-gold{
  color: #c3a146;
}


.tc-h2{
  font-size: 28px;
  }

.contact-info a{
 text-decoration: none;
 color: #fff; 
 transition: ease-in .2s;
}
.contact-info a:hover{
 text-decoration: none;
 color: #fff100; 
 transition: ease-in .2s;
}
.contact-info a i{
 font-size: 15px !important;
}
.tc-btn{
  background-color: #231f20;
  color: #fff;
  font-weight: 700;
  border:0;
  border-radius: 10px;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
}
.tc-btn:hover{
  background-color: #fff100;
  color: #fff !important;
  text-decoration: none;
}
.tc-btn:focus{
  box-shadow: none;
  outline: 0;
}
.half-text{
  width: 60%;
  margin: auto;
}


.contact-ul li{
  margin: 0 !important;
  padding: 0 10px !important;
}

.contact-ul li.small-icon a i{
  font-size: 18px;
}
.contact-ul li a i{
  font-size: 19px;
}
.contact-ul li.large-icon a i{
  font-size: 20px;
}

/*--------------------------------------------------------------
## Media Queries
--------------------------------------------------------------*/

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1800px) and (max-width: 2000px) {

}
@media (min-width: 1281px) and (max-width: 1380px) {

}
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px

*/
@media (min-width: 1199px) and (max-width: 1280px) {
.inner-wrap{
  width: 80%;
}

.tc-h2{
font-size: 34px;
}


}

@media (min-width: 1025px) and (max-width: 1199px) {

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media only screen and (max-width: 1200px) and (min-width: 500px){

}

@media (max-width: 767px){

}

/* 
  ##Device = Smart Phones (Portrait and Landscape)
*/

@media (min-width: 768px) and (max-width: 1024px) {


.half-text {
  width: 90%;
  margin: auto;
}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  body{
    font-size: 13px;
  }

  .inner-wrap{
    width: 100%;
  }
  
  .brand-logo{
    width: 100px;
    margin: 0;
  }
  
  .tc-h2{
  font-size: 22px;
  }  
  
  .half-text {
    width: 90%;
    margin: auto;
  }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

body{
  font-size: 14px;
}
.inner-wrap{
  width: 90%;
}

.brand-logo{
  width: 100px;
}

.tc-h2{
font-size: 20px;
}


.half-text {
  width: 100%;
  margin: auto;
}
}
@media (max-width: 320px){

}

@media (max-width: 1025px){

}

@media (min-width: 1025px){

}


